RubyGems Navigation menu

cocoapods-core 1.6.0.beta.1

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versionen:

  1. 1.10.0.rc.1 - September 15, 2020 (100 KB)
  2. 1.10.0.beta.2 - August 12, 2020 (100 KB)
  3. 1.10.0.beta.1 - July 17, 2020 (100 KB)
  4. 1.9.3 - May 29, 2020 (99,5 KB)
  5. 1.9.2 - May 22, 2020 (99,5 KB)
  6. 1.6.0.beta.1 - August 16, 2018 (88,5 KB)
Zeige alle Versionen (154 total)

Runtime Abhängigkeiten (3):

  • activesupport < 6, >= 4.0.2
  • fuzzy_match ~> 2.0.4
  • nap ~> 1.0
  • Development Abhängigkeiten (1):

  • bacon ~> 1.1
  • Besitzer:

    Autoren:

    • Eloy Duran, Fabio Pelosin

    SHA 256-Prüfsumme:

    fed48c7e167746cfb67ecf5013c0949794ee35dec47fb61a8a3043c370ae1055

    Downloads insgesamt 27.839.758

    Für diese Version 73.839

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.0.0

    Links: